Multivariate Pattern Analysis in Python

# mvpa2.base.progress.seconds2prettystring

`mvpa2.base.progress.``seconds2prettystring`(t, ndigits=0)

  Prints seconds in a pretty form

  Parameters:

  t: float

  > time in seconds

  ndigits: int (default: 0)

  > how many digits are used to show time in seconds (after the decimal sign ‘.’)

  Returns

  s: str

  > time represented as a string HH:MM:SS